## org.gjt.sp.jedit.pluginmgr
Class MirrorList.Mirror

    java.lang.Object
      org.gjt.sp.jedit.pluginmgr.MirrorList.Mirror

Enclosing class:
  MirrorList

    public static class MirrorList.Mirror

extends java.lang.Object

Field Summary
`java.lang.String` `continent`
`java.lang.String` `country`
`java.lang.String` `description`
`java.lang.String` `id`
`java.lang.String` `location`
`static java.lang.String` `NONE`

Constructor Summary
`MirrorList.Mirror()`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### NONE

    public static final java.lang.String NONE

See Also:
  Constant Field Values

### id

    public java.lang.String id

### description

    public java.lang.String description

### location

    public java.lang.String location

### country

    public java.lang.String country

### continent

    public java.lang.String continent

Constructor Detail

### MirrorList.Mirror

    public MirrorList.Mirror()